/**
 * @file
 * Styles for Bartik's tables.
 */

table {
  width: 99%;
  margin: 10px 0;
  border-spacing: 0;
  border: 0;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
  font-size: 0.857em;
}
table table {
  font-size: 1em;
}
tr {
  padding: 0.1em 0.6em;
  border-bottom: 1px solid #ccc;
  background: #efefef;
  background: rgba(0, 0, 0, 0.063);
}
thead > tr {
  border-bottom: 1px solid #000;
}
tr.odd {
  background: #e4e4e4;
  background: rgba(0, 0, 0, 0.105);
}
table tr th {
  border-bottom-style: none;
  background: #757575;
  background: rgba(0, 0, 0, 0.51);
}
table tr th,
table tr th a,
table tr th a:hover,
table tr th a:focus {
  color: #fff;
  font-weight: bold;
}
table tbody tr th {
  vertical-align: top;
}
tr td,
tr th {
  padding: 4px 9px;
  text-align: left; /* LTR */
  border: 1px solid #fff;
}
.tabledrag-handle:hover,
.tabledrag-handle {
  border: none;
}
[dir="rtl"] tr td,
[dir="rtl"] tr th {
  text-align: right;
}

/**
 * Responsive tables.
 */
@media screen and (max-width: 37.5em) { /* 600px */
  th.priority-low,
  td.priority-low,
  th.priority-medium,
  td.priority-medium {
    display: none;
  }
}

@media screen and (max-width: 60em) { /* 920px */
  th.priority-low,
  td.priority-low {
    display: none;
  }
}
table.cart-review th.qty {width: 30%!important;}
/*#uc-cart-view-form th.desc {
    width: 31%!important;
}*/

@media only screen and (max-width:767px ){
  .user-logged-in form#uc-cart-view-form table#edit-items th.remove { width: 15%;}
 /*td.price span.uc-price { text-align: left!important;}*/
 #uc-cart-view-form th.desc {width: 59%;}
}

#edit-items-0-remove {
    padding: 5px 12px !important;
    border-radius: 5px !important;
    border: none;
    font-size: 15px;
    font-weight: 500;
    vertical-align: middle;
}
#edit-items tr {
    background: #d4e1cc;
    border-bottom: 5px solid #fff;
    padding: 5px;
}
#edit-items th {
    background: #fff;
    color: #686e64;
    font-size: 15px;
    font-weight: 500;
}
#edit-items td, #edit-items th {
    border: 0;
}
#edit-items td, #edit-items th {
    border: none;
    color: #6c6d73;
    font-size: 15px;
    font-weight: 500;
    vertical-align: middle;
}
#edit-items .remove {
    font-size: 0;
}

#cart-pane {
    margin: 0;
    border: none;
}

#cart-pane summary {
    font-weight: 500;
    text-shadow: none;
    font-size: 18px;
    color: #6d6d71;
    background: none;
    padding: 0;
}
#cart-pane .details-wrapper {
    padding: 0 !important;
}
.cart-review th {
    vertical-align: bottom;
    padding-bottom: 0;
    background: #fff;
    color: #6c6d73;
    font-size: 15px;
    font-weight: 500;
}
table.cart-review tr td {
    border-right: 4px solid #fff!important;
    border-left: 4px solid #fff!important;
    border: none;
    color: #6c6d73;
    font-size: 15px;
    font-weight: 500;
    vertical-align: middle;
}
table.cart-review tr {
    background: #d4e1cc;
    border-bottom: 5px solid #fff;
    padding: 5px;
}
#customer-pane {
    margin-top: 50px !important;
    border: none;
}
#customer-pane summary {
    background: #d4e1cc;
    text-shadow: none;
    color: #6c6d73;
    font-size: 15px;
    font-weight: 500;
    padding: 0.2em 0.5em;
}
details .details-description {
  
    color: #6c6d73;
    font-size: 15px;
    margin-top: 5px;
}
#edit-continue {
    border-radius: 5px;
    font-size: 15px;
    padding: 5px 10px !important;
}
#customer-pane .details-wrapper {
    padding: 0;
}
#customer-pane .details-wrapper .js-form-required.form-required {
    color: #6c6d73;
    font-size: 15px;
}
.cart-review .qty {
    text-align: left !important;
}